Subject: Re: bug#5676: 23.1.93; scroll bar redisplay bug locks up Emacs hard

From: Glenn Morris <[email-masked]>
Date: Wed, 03 Mar 2010 19:41:26 -0500

Stephen Berman wrote:

> report included two long backtraces and perhaps the length is a
> problem.

For future reference, gzipping the backtraces reduces the size a lot.